body
{
}
.welcomeGrid
{
	clear: both;
}

.welcomeGrid table
{
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	border: 2px solid #996;
	font: normal 80%/140% verdana, arial, helvetica, sans-serif;
	color: #333;
	background: #ddd;
}
.welcomeGrid caption
{
	padding: 0 .4em .4em;
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	background: transparent;
}
.welcomeGrid td, .welcomeGrid th
{
	border: 1px solid #cc9;
	padding: .3em;
}
.welcomeGrid thead th, .welcomeGrid tfoot th
{
	text-align: center;
	border: 1px solid #cc9;
	font-size: 1em;
	font-weight: bold;
	color: #412;
	background: #aaa;
}
.welcomeGrid tbody td a
{
	background: transparent;
	text-decoration: none;
	border-bottom: 1px dotted #cc9;
}

.welcomeGrid tbody th a
{
	background: transparent;
	color: #72724c;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #cc9;
}
.welcomeGrid tbody th a:hover
{
	background: transparent;
	color: #666;
	border-bottom: 1px dotted #72724c;
}
.welcomeGrid tbody th, .welcomeGrid tbody td
{
	vertical-align: top;
	text-align: center;
}
.welcomeGrid tfoot td
{
	border: 1px solid #996;
}
.welcomeGrid .AspNet-GridView-Alternate
{
	color: #333;
	background: #d5d3c4;
}

.welcomeGrid tbody tr:hover th, .welcomeGrid tbody tr.AspNet-GridView-Alternate:hover th, .welcomeGrid tbody tr:hover
{
	color: #333;
	background: #ddd59b;
}
.welcomeText
{
	margin: 3em 2em 2em 0em;
}
.welcomeText p
{
	text-indent: 45px;
}
.welcomeInfo
{
	margin: 0em 2em 1em 0em;
}
.welcomeAdv
{
	float: right;
	margin: 0 1em 1em 1em;
	display: inline;
}
.welcomeMenu
{
	position: relative;
	text-align: center;	
	padding: 0 0 0.2em 2em;
	margin: 0;
	list-style: none;
	line-height: 1em;
}
.welcomeMenu LI
{
	float: left;
	margin: 0;
	padding: 0;
}

.welcomeMenu A
{
	display: block;
	float: left;
	clear: left;
	color: #444;
	text-decoration: none;
	font-weight: bold;
	background: #ddd;
	margin: 0;
	padding: 0.25em 1em;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	width: 125px;
}
.welcomeMenu .AspNet-Menu-Selected A
{
	color: brown;
}
.welcomeMenu A:hover, .welcomeMenu A:active, .welcomeMenu A.here:link, .welcomeMenu A.here:visited
{
	background: #bbb;
}
/*subnav*/

.welcomeMenu UL LI
{
	float: left;
	display: block;
	margin-top: 1px;
}
